name: "Nombre proyecto"
direction: "Sentido"
description: "Descripción"
completionDate: "Fecha de finalización de obra"
deadline: "Fecha límite"
signingDate: "Fecha de firma de convenio"
estimatedVolume: "Volumen MWh/año estimado"
counterparty: "Contraparte"
beneficiary: "Beneficiario"
applicant: "Demandante"
mondateHolder: "Mandatario"
energyEngineer: "Ingeniero energía"
positionValue: "Compensación CAE"
price: "Precio CAE"
installationAmount: "Total instalación"
quotationOrigin: "Origen de la cotación"
contractualDeadline: "Fecha límite contractual"
startDate: "Fecha de inicio de obra"
businessContribution: "Aporte de negocio"
underlying: "Subyacente"
projectStatus: "Estado"
"potential": "Oportunidad"
"commerce": "Comercial"
"production": "Producción"
"offerType": "Tipo de oferta"
"installer": "Instalador"
"account": "Nombre de la cuenta"
"finalOwner": "Propietario final"
"Planification": "Planificación"
"Enregister": "Guardar"
"Cancel": "Cancelar"
"operationOrigin": "Origen operación"
"nifCode": "Código NIF"
"trigram": "Abreviatura de la cuenta"
"cupsCode": "CUPS"
"legalStructure": "Formato legal"
"address": "Dirección"
"postalCode": "Código Postal"
"city": "Ciudad"
"comment": "Comentarios"
"document": "Documentos"
"mail": "Correos"
"assignTo": "Asignado a"
"Owner": "Propio"
"acquisitionDate": "Fecha de obtención"
"Interne": "Interno"
"Interview - Visite": "Entrevista - Visita"
"Optimisation": "Optimización"
"Sizing": "Dimensionamiento"
"volume": Volumen MWh/año
